/* General */
h1, h2, h3, h4, h5, h6, ul, ol, dl, p, blockquote {
	margin: 0;
	padding: .75rem 0;
}

body {
	font-size: 1em;
	margin: 0;
	padding: 0;
	padding-bottom: 3em;
	font-family: 'Playfair Display', Georgia, serif; 
	line-height: 1.75em;
}

#main {
	overflow: auto;
	padding-bottom: 1.5rem;
}

#main section {
	padding-top: 2em;
	padding-bottom: 2em;
}

.width-managed	 {
	max-width: 50em;
	margin: auto;
	padding-left: 1rem;
	padding-right: 1rem;
}

img { max-width: 100%; }

header {
	padding: .75rem 0;
}

header h1 {
	font-size: 1.5rem;
	padding: 1rem 0;
	text-align: right;
}

footer {
	padding-top: 1.5rem;
}

input, textarea  {
	font-family: inherit;
	padding: .5rem;
	border: none;
	border-bottom: 1px solid #222;
	background: transparent;
	font-size: 1em;
	text-align: center;
	border-radius: 0;
}

input:focus, textarea:focus {
	background: #fff;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

button, submit {
	font-family: inherit;
	font-weight: bold;
	padding: .5rem;
	font-size: 1rem;
	border-radius: .25rem;
	border: 1px solid #222;
	background: #eee;
	cursor: pointer;
}

ul, ol {
	padding-left: 2rem;	
}

a {
	color: inherit;
	text-decoration: none;
	border-bottom: 1px dotted;	
	position: relative;
}

a:hover, a:focus{
	color: #fff;
	border-bottom: none;
	background: #a82121;
	border-radius: .1rem;
	box-shadow: 0 0 0 .2rem #a82121;
}

nav a { 
	display: inline-block;
	white-space: nowrap; 
}

blockquote {
	margin-top: 2em;
	position: relative;
	padding-left: 2rem;
	font-style: italic;
}

blockquote:before {
	font-style: normal;
	content:"\201C";
	font-size: 12rem;
	color: #eee;
	position: absolute;
	top: 50%;
	left: 0;
	z-index: -1;
}

figure {
	margin: 0;
	padding: 0;
	display: block;
}

.footnote {
	font-size: .8em;
}

.right {
	float: right;
}

.left { 
	float: left; 
}

.center { 
	display: block !important;
	margin-left: auto !important;
	margin-right: auto !important;
}

.clear { clear: both; }

/* =============== NAV =============== */

#primary-nav {
	overflow: visible;
	border-bottom: 1px solid #ccc;
	margin-top: .75rem;
}

#primary-nav a {
	text-decoration: none;
	color: black;
	padding: .5em 1em;
	display: inline-block;
}

#primary-nav a:hover, #primary-nav a:focus {

}

h1 {
	font-family: 'Playfair Display', inherit;
	font-weight: 900;
	font-style: italic;
}



/* =============== Misc =============== */

h2 {
	clear: both;	
	text-align: center;
	font-size: 2.5em;
	padding: 1em 0;
	line-height: 1em;
	position: relative;
}
h3 {
	font-size: 1.5em;
	text-align: center;
	clear: both;
	padding: 2em 0;
}

h3 {overflow-x: hidden; }

h3 span {
	position: relative; 
}

h3 span:before,
h3 span:after {
	content: "";
	position: absolute;
	height: 1px;
	background: #222;
	top: 55%;
	width: 600px;
}

h3 span:before { 
	right: 100%;
	margin-right: .25rem;
}


h3 span:after{ 
	left: 100%;
	margin-left: .25rem;
}

h2 a { color: inherit; }

img.illustration {
	padding: .5em;
	border: 1px solid #222;
	box-sizing: border-box;
	width: 100%;
	margin-top: .5em;
}

.small {
	width: 33%;
}

.medium {
	width: 50%;
}

figure.right {
	margin-left: 1em;
}

figure.left {
	margin-right: 1em;
}

figcaption {
	font-style: italic;
	font-size: .8em;
	color: #666;
}

.poem {
	padding: 3em;
	margin: 2em 0;
	background-color: #f2f2f2;
}
/* small view media query */

@media all and (max-width: 600px){

}